Attribute VB_Name = "Modfileexist"
Public Function FileExist(FileName As String) As Boolean
    Dim found As String
    FileExist = False
    found = VBA.Dir(FileName)
    If Len(found) = 0 Then
        'MsgBox ("can't found the dll"), vbCritical, "ERROR!"
    End
End If
End Function
